IOS Client runtime version

Hi can anyone explain to me what client runtime version i should use for ios. I dont know the difference between the ones that are available :). Just new at this :slight_smile:

3.3.5 works for me. Unless there is an issue you have that one of the newer ones fixes, lag as far behind as possible.

With Appgyver QA stands for Quickly approved rather than Quality Assurance.